import pygame
import subprocess

def DefResolution():
	screen = pygame.display.set_mode((0,0))
	screen.fill((0,0,180))
	size = screen.get_rect()
	SCREEN_W = size[2]
	SCREEN_H = size[3]
	return SCREEN_W,SCREEN_H
	#return 1280,1024
	
def DefSystem():
	p = subprocess.check_output(['uname'])
	sys_check = p.strip()
	return sys_check
